/*
 * HOME FRONT PAGE
 */

#single {
	margin-top: 50px;
}

#single header h1 {
	color: #111;
	text-align: left;
}

#single header p {
  text-align: left;
  font-size: 16px;
  color: #4D4D4D;
}

#single header {
	border-bottom: none;
	padding-bottom: 0;
}

#single .post{
	border: none;
}

#single .post h1, .post h2, .post h3, .post h4 {
	color: #111;
}

#single .post .hat {
	font-size: 14px;
	font-weight: normal ;
	margin-bottom: 5px;
}

#single .content p,
#single .content li,
#single .content span {
	font-size: 18px !important;
}

.single-social ul{
	padding: 0;
	list-style: none;
	display: flex;
	gap: 10px;
	justify-content: center;
	align-items: center;
}

.fac {
	background-size: contain !important;
	background-position: center;
	background-repeat: no-repeat;
	display: block;
	width: 20px;
	height: 20px;
}

.fac-whatsapp {
	background-image: url('../img/social/whatsapp.svg');
	filter: invert(59%) sepia(73%) saturate(488%) hue-rotate(90deg) brightness(99%) contrast(88%);
}
.fac-tiktok {
	background-image: url('../img/social/tiktok.svg');
	width: 18px;
	height: 18px;
}
.fac-instagram {
	background-image: url('../img/social/instagram.svg');
	filter: invert(35%) sepia(74%) saturate(6618%) hue-rotate(326deg) brightness(97%) contrast(82%);
}
.fac-facebook {
	background-image: url('../img/social/facebook.svg');
	filter: invert(34%) sepia(73%) saturate(520%) hue-rotate(182deg) brightness(96%) contrast(86%);
}
.fac-twitter {
	background-image: url('../img/social/twitter.svg');
	filter: invert(49%) sepia(44%) saturate(2781%) hue-rotate(177deg) brightness(102%) contrast(90%);
}
.fac-youtube {
	background-image: url('../img/social/youtube.svg');
	filter: invert(25%) sepia(100%) saturate(5087%) hue-rotate(353deg) brightness(91%) contrast(131%);
}
.fac-helo {
	background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTE2IiBoZWlnaHQ9IjMyIiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNMjcuMDU3IDBIMTIuMTAxYTQuODQgNC44NCAwIDAgMC0zLjQzNSAxLjQxOGMtLjU0NS41NDgtLjk5NSAxLjIyNC0xLjIyIDEuOTk4di4wMzJhOC41MjIgOC41MjIgMCAwIDAtLjA0Ny4yMSA4LjQ3OSA4LjQ3OSAwIDAgMS0uMDQ5LjIxdi4wNjRhMS42MzcgMS42MzcgMCAwIDAtLjAzMi4yMDljLS4wMDguMDcyLS4wMTYuMTQ1LS4wMzIuMjF2LjA2NGMtLjAzMi4xNjEtLjAzMi4zMjItLjAzMi41MTV2Ni4xNTZoLS4wMzN2OC44M2MwIDIuNzA2IDIuMTgyIDQuOTMgNC45MSA0LjkzaDEuMDY3bC4wNjcuMDY0aDguOTE0Yy43NyAwIDEuNTQuMTk0IDIuMjE0LjU0OGw1Ljg0MiAyLjk5Ny4wNDYuMDI2Yy4wMzguMDIxLjA2Ny4wMzkuMTE0LjAzOS4wMzIgMCAuMDMyIDAgLjA2NC4wMzIuMDE2IDAgLjA0LjAwOC4wNjUuMDE2YS4yNDUuMjQ1IDAgMCAwIC4wNjQuMDE2aC4yNTZjLjA2NSAwIC4xMjkgMCAuMTkzLS4wMzIuMDMyIDAgLjA1Ni0uMDA4LjA4LS4wMTZhLjIzNS4yMzUgMCAwIDEgLjA4LS4wMTZoLjAzM2EuMTYxLjE2MSAwIDAgMSAuMDY0LS4wMzMuMTYuMTYgMCAwIDAgLjA2NC0uMDMycy4wMzIgMCAuMDMyLS4wMzJhLjQ0MS40NDEgMCAwIDEgLjA2NC0uMDQ4Yy4wMjQtLjAxNy4wNDktLjAzMy4wNjUtLjA0OWEuMjUuMjUgMCAwIDAgLjEyOC0uMTI5Yy4xOTMtLjIyNS4zNTMtLjUxNS4zNTMtLjgzN1Y0Ljk5NUMzMS45NjggMi4yMjQgMjkuNzUzIDAgMjcuMDU3IDBaIiBmaWxsPSJ1cmwoI2EpIi8+PHBhdGggZD0iTTEzLjQyNSAxMS4xMThoLTkuODNBMy41OTYgMy41OTYgMCAwIDAgMCAxNC43Mjh2MTYuNDM0YzAgLjI1OC4wOTYuNDUxLjI1Ny42MTJsLjA5Ni4wOTdjLjAzMi4wMzIuMDY0LjAzMi4wOTYuMDY1aC4wMzJjLjAzMyAwIC4wNjUuMDMyLjA5Ny4wMzJILjYxYy4wMzIgMCAuMDY0LjAzMi4xMjguMDMyaC4yODljLjAzMiAwIC4wNjQgMCAuMDk2LS4wMzJoLjAzMmEuMjQyLjI0MiAwIDAgMCAuMTI5LS4wNjVsNC4zLTIuMTkxYTMuNiAzLjYgMCAwIDEgMS42MzgtLjM4N2g3LjM4MmEzLjU5NiAzLjU5NiAwIDAgMCAzLjU5NC0zLjYwOVYxNC43MjdsLTQuNzczLTMuNjFaIiBmaWxsPSJ1cmwoI2IpIi8+PHBhdGggZD0iTTE4LjE5OCAxNC4zNzJ2LS4wNjRjMC0uMDk3LS4wMzItLjE5My0uMDMyLS4zMjJ2LS4wMzNjLS4wMzItLjA5Ni0uMDY0LS4yMjUtLjA5Ni0uMzIyLS4xOTMtLjU0OC0uNDgyLTEuMDYzLS44OTktMS40ODJhMy41ODQgMy41ODQgMCAwIDAtMi41MzUtMS4wNjRINy4yMjJ2OC44M2MwIDIuNzA3IDIuMTgyIDQuOTMgNC45MSA0LjkzaDYuMTNWMTQuNzI4Yy0uMDY0LS4wOTctLjA2NC0uMjI2LS4wNjQtLjM1NVoiIGZpbGw9InVybCgjYykiLz48cGF0aCBkPSJNNTAuMzE4IDI4QTIuMzE2IDIuMzE2IDAgMCAxIDQ4IDI1LjY5NlY2LjMwNEEyLjMxNiAyLjMxNiAwIDAgMSA1MC4zMTggNGEyLjMxNiAyLjMxNiAwIDAgMSAyLjMxOCAyLjMwNHY3LjM3OWg5LjI3MVY2LjMwNEEyLjMxNiAyLjMxNiAwIDAgMSA2NC4yMjUgNGEyLjMxNiAyLjMxNiAwIDAgMSAyLjMxOCAyLjMwNHYxOS4zOTJBMi4zMTYgMi4zMTYgMCAwIDEgNjQuMjI1IDI4YTIuMzE2IDIuMzE2IDAgMCAxLTIuMzE4LTIuMzA0VjE4LjI5aC05LjI3MXY3LjQwNUEyLjMxNiAyLjMxNiAwIDAgMSA1MC4zMTggMjhabTM5LjM1Mi0yLjMwNEEyLjMxNiAyLjMxNiAwIDAgMCA5MS45ODggMjhhMi4zMTYgMi4zMTYgMCAwIDAgMi4zMTgtMi4zMDRWNi4zMDRBMi4zMTYgMi4zMTYgMCAwIDAgOTEuOTg4IDRhMi4zMTYgMi4zMTYgMCAwIDAtMi4zMTggMi4zMDR2MTkuMzkyWiIgZmlsbD0iIzFCMUMyMiIvPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNOTYuNjc2IDE4LjM5NWMwIDUuMzA3IDQuMzQ5IDkuNjA1IDkuNjYyIDkuNjA1IDUuMzEzIDAgOS42MzYtNC4yOTggOS42NjItOS42MDUgMC01LjMwOC00LjMyMy05LjYwNS05LjY2Mi05LjYwNXMtOS42NjIgNC4zMjMtOS42NjIgOS42MDVabTQuNjM1IDBjMC0yLjc3IDIuMjY2LTQuOTk3IDUuMDI3LTQuOTk3IDIuNzYgMCA1LjAyNiAyLjIyNyA1LjAyNiA0Ljk5N3MtMi4yNCA0Ljk5Ny01LjAyNiA0Ljk5N2MtMi43ODcgMC01LjAyNy0yLjIyNy01LjAyNy00Ljk5N1pNNzguNTIzIDI4Yy01LjMxMyAwLTkuNjYyLTQuMjk4LTkuNjYyLTkuNjA1IDAtNS4yODIgNC4wODktOS42MDUgOS40MDItOS42MDUgNS4wMjYgMCA4LjYyIDMuMjM2IDkuMDg5IDguMjA3YTIuMzQgMi4zNCAwIDAgMS0yLjU3IDIuNTExSDczLjU5M2E1LjAwNSA1LjAwNSAwIDAgMCA0LjkwMyAzLjg4NGMxLjI3NiAwIDMuMjU1LS45MzMgNC4xOTMtMS44MTNhMi4zNDcgMi4zNDcgMCAwIDEgMy4yODIuMTNjLjg1OS45MzIuNzAzIDIuMzA0LS4xMyAzLjI2MkM4NC4xNzMgMjYuODYgODAuOTQ0IDI4IDc4LjUyMiAyOFptLTQuNi0xMS45MWg4LjQ5OGMtLjY2Mi0xLjc0OC0yLjMwMy0yLjY5Mi00LjQ0NS0yLjY5Mi0xLjkzMSAwLTMuMzY1IDEuMDktNC4wNTMgMi42OTNaIiBmaWxsPSIjMUIxQzIyIi8+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJhIiB4MT0iMTkuNTY4IiB5MT0iLjIxMyIgeDI9IjE5LjU2OCIgeTI9IjI4Ljc0MiIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiPjxzdG9wIHN0b3AtY29sb3I9IiNGNTkxMUUiLz48c3RvcCBvZmZzZXQ9IjEiIHN0b3AtY29sb3I9InJlZCIvPjwvbGluZWFyR3JhZGllbnQ+PGxpbmVhckdyYWRpZW50IGlkPSJiIiB4MT0iOS4wOTciIHkxPSI2LjgyNyIgeDI9IjkuMDk3IiB5Mj0iMzIuNTM1IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+PHN0b3Agc3RvcC1jb2xvcj0iI0ZGRTEwMiIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI0ZGN0IzMyIvPjwvbGluZWFyR3JhZGllbnQ+PGxpbmVhckdyYWRpZW50IGlkPSJjIiB4MT0iMTIuNjkzIiB5MT0iMTEuMDk0IiB4Mj0iMTIuNjkzIiB5Mj0iMjQuNzY5IiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSI+PHN0b3Agc3RvcC1jb2xvcj0iI0VGNUEyNCIvPjxzdG9wIG9mZnNldD0iMSIgc3RvcC1jb2xvcj0iI0VCMUMyNCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjwvc3ZnPg==) no-repeat 50%;
	width: 56px;
}

#commentArea > .row {
  width: 100%;
}

@media screen and (max-width: 767px) {
	.content iframe{
		width: 100%;
	}
}

@media screen and (min-width: 768px) {
	body.openAnchor.anchorFooter {
		margin-bottom: 0 !important;
	}
}